> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Data Export

> Get one data export with its progress

Returns one data export. The fields match [List Data Exports](/api-reference/data-exports/list). Requires `data_exports:read`.

<ParamField path="id" type="string" required>
  Data export ID.
</ParamField>

```bash theme={null}
curl "https://api.sequenzy.com/api/v1/data-exports/exp_abc123" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "dataExport": {
      "id": "exp_abc123",
      "name": "Analytics lake",
      "status": "failed",
      "isEnabled": true,
      "lastError": "Bucket \"acme-exports\" does not exist or is in another account.",
      "consecutiveFailures": 2,
      "nextRunAt": "2026-09-30T12:30:00.000Z"
    }
  }
  ```

  ```json 404 theme={null}
  {
    "success": false,
    "code": "not_found",
    "error": "Data export destination not found."
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.